Subject: categories: Specific examples? (Was: cracks and pots)

From: Toby Bartels <[email-masked]>
Date: Tue, 4 Apr 2006 00:50:51 -0700

Vincent Schmitt wrote in part:

>Now that theoretical physics, computer
>science, phylo., a mix of those, or whatever? ,
>is used to justify poor "categorical" work is,
>in my view, an existing problem. More or less
>everyone is conscious of it (come on!...) but so far
>that has not been publically debated.  I am happy
>that it happens now.

Actually, I've had great difficulty with this thread [*]
because I am ~not~ conscious of this (justification of poor work).
It seems all too obvious to many of the posters here;
you are probably more familiar than I with the bulk of the literature.
But unless I've missed it, nobody has given an example of this.
(The closest is that John Baez's work has too much prominence,
but nobody wants to claim that his work is poor, quite the opposite.
And there was a work by a philosopher that was cited,
but that did not pretend to be mathematics.)

I would understand your concerns much better
if I knew a few examples, hopefully from various fields,
of poor work that has been unjustifiably accepted.
I know that it may be hard to give specific examples
without running the risk of insulting colleagues,
and I'm sorry about that; but without them,
I really don't have any idea what you're all complaining about.
(Not just Vincent, but Marta and all of the others supporting her
are included in this request, please!)

[*] Incidentally, "thread" is an old Internet term
    for a discussion resulting from a single "original post" ("OP");
    the thread consists of the OP, every post written in reply to the OP,
    everything written in reply to those posts, and so on (recursively).
    So Marta's first email on this topic is the OP,
    and the 100 or so public emails since constitute the thread.

-- Toby